Bug 426789 - Duplicate bacula monitor entry in KDE menus
Duplicate bacula monitor entry in KDE menus
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: bacula (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-26 07:37 EST by Juha Tuomala
Modified: 2008-09-15 13:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-15 13:35:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Juha Tuomala 2007-12-26 07:37:16 EST
Description of problem:

Bacula monitor entry can be found from 'system' and 'utilities' 
menus. Perhaps it should be below 'Administration' if that's not
only meant for localhost.


Version-Release number of selected component (if applicable):

bacula-traymonitor-2.0.3-11.fc8
Comment 1 Fedora Update System 2008-07-30 09:55:57 EDT
bacula-2.0.3-11.fc8.2 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-07-30 10:41:45 EDT
bacula-2.0.3-11.fc8.3 has been submitted as an update for Fedora 8
Comment 3 Fedora Update System 2008-07-31 21:49:13 EDT
bacula-2.0.3-11.fc8.3 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bacula'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-6944
Comment 4 Fedora Update System 2008-08-07 19:58:41 EDT
bacula-2.0.3-11.fc8.3 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.